{
  "account": "Konto",
  "addNote": "Notiz hinzufügen",
  "addNoteCancel": "Stornierungsnotiz hinzufügen",
  "all": "Alle",
  "anyNote": "Gibt es eine Notiz für den Mitarbeiter?",
  "appointment": "Ernennung",
  "attach": "Bild anhängen",
  "buttonCancel": "Mission abbrechen",
  "buttonLogin": "Anmelden",
  "buttonNo": "NEIN",
  "buttonResubmit": "ERNEUT MELDEN",
  "buttonScan": "QR scannen",
  "buttonSendEmergency": "NOTFALL SENDEN",
  "buttonSendComplaint": "BESCHWERDE SENDEN",
  "buttonSendRequest": "Anfrage senden",
  "buttonYes": "JA",
  "buttonSure": "JA, SICHER",
  "buttonBack": "Zurück",
  "canceledBy": "Abgebrochen von",
  "category": "Kategorie",
  "scope": "Umfang",
  "changeScope": "Umfang ändern",
  "chatClosed": "Dieses Gespräch wurde geschlossen.",
  "chooseService": "Wähle den gewünschten Dienst",
  "complaintText": "Was ist das Problem? Lass die Experten sich darum kümmern.",
  "complaint": "Beschwerde",
  "defaultLocation": "Standardstandort",
  "detail": "Details",
  "disatisfied": "Unzufrieden",
  "emergencyText": "Alle dringenden und kritischen Angelegenheiten, die sofort behandelt werden müssen.",
  "emergency": "Notfall",
  "forum": "Forum",
  "frequentlyText": "Was du oft brauchst, haben wir hier gesammelt.",
  "frequently": "Häufig angefordert",
  "frequentlyTitle": "Häufig angefordert",
  "frequentlyTitleText": "Häufig angeforderte Berichte",
  "history": "Verlauf",
  "lessSatisfied": "Wenig zufrieden",
  "location": "Standort",
  "logout": "Abmelden",
  "menuAccount": "Konto",
  "menuHistory": "Verlauf",
  "menuService": "Dienst",
  "menuHome": "Startseite",
  "message": "Nachricht",
  "note": "Notiz",
  "passwordEmpty": "Passwort darf nicht leer sein",
  "password": "Passwort",
  "phoneNumber": "Telefonnummer",
  "placeholderLocation": "Standort eingeben",
  "placeholderNote": "Notiz schreiben",
  "rateMission": "Mission bewerten",
  "reallyPleased": "Sehr zufrieden",
  "requestText2": "Was wird angefordert?",
  "requestDesc": "Wenn du Hilfe brauchst, zögere nicht.",
  "requestTitle": "Wobei brauchst du Hilfe?",
  "request": "Anfrage",
  "satisfactionAsk": "Bist du zufrieden?",
  "satisfied": "Ziemlich zufrieden",
  "scanQr": "Bitte scanne zuerst den QR-Code, um die App zu verwenden.",
  "serialNumber": "Seriennummer",
  "servantGroup": "Berichtsgruppe",
  "servant": "Ausführender",
  "service": "Dienst",
  "specifyAnotherLocation": "Ich bin an einem anderen Ort",
  "specifyLocation": "Standort festlegen",
  "startDoing": "Beginnen",
  "stateCancel": "Abbrechen",
  "stateCanceled": "Abgebrochen",
  "stateDone": "Bearbeitet",
  "stateFinish": "Abgeschlossen",
  "stateQueue": "Warteschlange",
  "stateRequested": "Angefordert",
  "state": "Status",
  "sure": "Bist du sicher?",
  "switch": "Wechseln",
  "system": "System",
  "textCancel": "Abbrechen",
  "textHistory": "Berichte, die du erstellt hast",
  "textLogout": "Du wirst keine Benachrichtigungen mehr erhalten und keine Berichte mehr erstellen können. Bist du sicher, dass du dich abmelden möchtest?",
  "textResubmit": "Du wirst diesen Bericht erneut an den Mitarbeiter senden.",
  "ticketNumber": "Ticketnummer",
  "timeline": "Zeitverlauf",
  "today": "Heute",
  "unrated": "Keine Bewertung für diese Mission",
  "userEmpty": "Benutzername darf nicht leer sein",
  "userId": "Benutzername",
  "version": "Version",
  "verySatisfied": "Zufrieden",
  "whatComplain": "Was ist die Beschwerde?",
  "whatHappen": "Was ist passiert?",
  "whatNext": "Bleib ruhig. Was kommt als Nächstes?",
  "whatProblem": "Was ist das Problem?",
  "writeMessage": "Nachricht schreiben",
  "yesterday": "Gestern",
  "language": "Sprache",
  "bahasa": "Indonesia",
  "english": "English",
  "japanese": "日本語",
  "korean": "한국어",
  "chinese": "中文",
  "german": "Deutsch",
  "french": "Français",
  "hindi": "हिंदी",
  "arabic": "العربية",
  "dutch": "Nederlands",
  "chooseLanguage": "Sprache wählen",
  "rate": "Bewertung",
  "rated": "Bewertung wurde abgegeben.",
  "rateText": "Du bist [satisfaction] mit dieser Mission.",
  "settingPassword": "Passwort ändern",
  "oldPassword": "Altes Passwort",
  "newPassword": "Neues Passwort",
  "confirmPassword": "Neues Passwort bestätigen",
  "buttonSave": "Neues Passwort speichern",
  "settingPasswordText": "Passwort hier festlegen",
  "autoResponseText": "Deine Anfrage wird vom System sofort bearbeitet.",
  "reply": "Antwort",
  "selectPicture": "Medien auswählen",
  "fromGallery": "Aus Galerie",
  "fromCamera": "Foto aufnehmen",
  "sendPicture": "Bild senden",
  "seeAttachment": "Anhang anzeigen",
  "confirmCancel": "Bist du sicher, dass du abbrechen möchtest?",
  "selectDate": "Datum auswählen",
  "lengthMax": "Maximale Notizlänge: 128 Zeichen.",
  "locRequired": "Standort darf nicht leer sein.",
  "idRequired": "ID darf nicht leer sein.",
  "dateRequired": "Datum darf nicht leer sein.",
  "sendLater": "Später senden",
  "thank": "Danke",
  "pleaseWait": "Bitte warten",
  "sendSuccess": "Erfolgreich gesendet",
  "followUp": "Der Mitarbeiter wird sich bald darum kümmern.",
  "okGot": "OK, VERSTANDEN",
  "okWait": "OK, WIRD GEWARTET",
  "errorConnection": "Verbindungsfehler. Bitte später erneut versuchen.",
  "noInternet": "Oh nein, keine Internetverbindung.",
  "invalidLogin": "Benutzername oder Passwort falsch.",
  "invalidPhone": "Telefonnummer nicht registriert.",
  "expAccount": "Konto ist abgelaufen.",
  "errorServer": "Serverfehler. Bitte später erneut versuchen.",
  "accessDenied": "Zugriff verweigert",
  "licenseProblem": "Die App kann aufgrund eines Lizenzproblems nicht verwendet werden.",
  "invalidVersion": "App-Version nicht kompatibel",
  "sugestVersion": "Bitte verwende die App-Version",
  "currentVersion": "Installierte App-Version ist",
  "contactAdmin": "Bitte kontaktiere den Administrator für weitere Informationen.",
  "pressAgain": "Nochmals drücken zum Beenden.",
  "notFound": "Daten nicht gefunden.",
  "notFound2": "Was du suchst, ist hier nicht vorhanden..!",
  "noInternetTitle": "Keine Internetverbindung.",
  "noInternetDesc": "Überprüfe zuerst deine Internetverbindung. Dann machen wir weiter!",
  "errorConnectTitle": "Verbindung zum Server fehlgeschlagen.",
  "errorConnectDesc": "Frag den Administrator, du solltest dich mit dem Server verbinden können.",
  "errorServerTitle": "Es gibt ein Problem mit dem Server.",
  "errorServerDesc": "Keine Panik, wir arbeiten hart daran, alles unter Kontrolle zu bringen.",
  "invalidAccountTitle": "Konto nicht registriert.",
  "invalidAccountDesc": "Ups! Dein Konto konnte nicht verifiziert werden. Frag am besten den Administrator.",
  "expAccountTitle": "Konto ist abgelaufen.",
  "expAccountDesc": "Du kannst die App nicht verwenden, da dein Konto abgelaufen ist. Wenn du denkst, das ist ein Fehler, kontaktiere bitte den Administrator.",
  "inProcess": "Wird bearbeitet",
  "policy": "Datenschutzrichtlinie",
  "info": "Zusätzliche Informationen",
  "refresh": "Aktualisieren",
  "messageCamPermission": "Kamerazugriff verweigert. Erlaube TelMessenger den Zugriff über die Einstellungen.",
  "messageInvalidCode": "Ungültiger Code. Bitte kontaktiere den Administrator.",
  "messagePassChanged": "Passwort erfolgreich geändert.",
  "wrongOldPass": "Falsches altes Passwort.",
  "checkNewPass": "Bitte überprüfe dein neues Passwort erneut.",
  "cannotEmpty": "Daten dürfen nicht leer sein.",
  "deletedMessage": "Diese Nachricht wurde gelöscht.",
  "resend": "Erneut senden",
  "delete": "Löschen",
  "alreadyUsePass": "Dieses Passwort kann nicht verwendet werden, bitte versuche ein anderes.",
  "notFoundImg": "Bild nicht gefunden",
  "notFoundWorktime": "Arbeitszeit nicht gefunden. Bitte kontaktiere den Administrator.",
  "seeAll": "Alle anzeigen",
  "quickAction": "Schnelle Aktion",
  "quickDesc": "Damit deine Anfrage schneller bearbeitet wird.",
  "times": " mal",
  "search": "Suche",
  "searchAsk": "Suchen...",
  "helpHint": "Beschreibe dein Problem...",
  "inProgress": " deine Anfrage wird gerade bearbeitet.",
  "currentActiveText": "Dein laufender Bericht",
  "photo": "Bild",
  "selectRecipient": "Empfänger auswählen",
  "composeMessage": "Nachricht verfassen",
  "to": "An",
  "addAttachment": "Anhang hinzufügen",
  "editAttachment": "Anhang bearbeiten",
  "unsupportedFile": "Dateiformat nicht unterstützt",
  "pdfFile": "PDF-Datei",
  "other": "andere",
  "noMessageText": "Keine Nachrichten angezeigt.",
  "noDataText": "Keine Daten zum Anzeigen.",
  "noPIDText": "Kein Zugriffscode gefunden.",
  "noPIDText2": "Erhalte den Zugriffscode durch Scannen des QR-Codes oder über den Link vom TelMessenger-Lizenzinhaber.",
  "loading": "Wird geladen...",
  "backToLogin": "Zurück zur Login-Seite",
  "deleteHistory": "Verlauf löschen",
  "deleteHistoryConfirm": "Möchtest du diese Daten wirklich löschen?",
  "couldnotDelete": "Diese Daten können nicht gelöscht werden.",
  "allInformants": "Alle Melder",
  "welcome": "Willkommen",
  "createNewPassText": "Bitte erstelle ein neues Passwort, bevor du die App verwendest.",
  "description": "Beschreibung",
  "sorry": "Tut mir leid..!",
  "outOfWorkTime": "Dein Bericht liegt außerhalb der Arbeitszeit des Ausführenden.",
  "willResponse": "Sie sind wieder verfügbar am: ",
  "canNotCancel1": "Dieser Bericht kann nicht storniert werden, da er bereits bearbeitet wird.",
  "canNotCancel2": "Dieser Bericht kann nicht storniert werden.",
  "priorityHigh": "Hoch",
  "priorityLow": "Niedrig",
  "priorityNormal": "Normal",
  "priority": "Priorität",
  "reported": "Gemeldet",
  "escalationNoteBySystem": "Ernennung",
  "finishAttachment": "Abschlussanhang",
  "pleaseScan": "Bitte QR-Code scannen",
  "mustScan": "Du musst den QR-Code scannen, um erneut zu melden.",
  "changeCodeMsg": "Du wirst mit <company_name> verbunden. Möchtest du fortfahren?",
  "currentServer": "Aktueller Server",
  "destinationServer": "Zielserver",
  "textContinue": "Fortfahren",
  "transferNoteBySystem": "Übertragung",
  "activity": "Aktivität",
  "image": "Bild",
  "titlePassOld": "Gib dein altes Passwort ein",
  "titlePassNew": "Dein altes Passwort wird durch ein neues ersetzt.",
  "setting": "Einstellungen",
  "more": "Mehr",
  "topMenu": "Hauptmenü",
  "availableMenu": "Verfügbare Menüs",
  "customize": "Anpassen",
  "done": "Fertig",
  "ongoing": "Laufend",
  "maxMenu": "Maximal 7 Menüs.",
  "searchIn": "Suchen in",
  "yourLocation": "Dein Standort",
  "addImage": "Möchtest du ein Bild hinzufügen?",
  "addImageMsg": "Du kannst ein Bild als Hinweis für den Ausführenden senden.",
  "removeImageMsg": "Ich denke, es ist nicht nötig. Entferne einfach das Bild.",
  "sendingOpt": "Sendeoptionen",
  "sendingOptMsg": "Möchtest du die Anfrage geplant oder sofort senden?",
  "scheduled": "Planen",
  "sendNow": "Jetzt senden",
  "scheduledMsg": "* Planen = Anfrage wird zum gewählten Zeitpunkt gesendet.",
  "reqSuccessMsg": "Bitte warten. Deine Anfrage wird bearbeitet.",
  "noImgAttach": "Kein Bild angehängt.",
  "btnWait": "Okay, ich warte",
  "rateReq": "Bewerte deine Anfrage",
  "reqAgain": "Erneut anfragen",
  "notAvailable": "Dieses Menü ist noch nicht verfügbar.",
  "emptyMenuAlert": "Noch kein Menü ausgewählt.",
  "redirecting": "Lädt...",
  "initializing": "Wird verarbeitet...",
  "selectAlert": "Bitte wähle zuerst ein Menü.",
  "scopeDesc": "Nutze dies, um deinen Bereich zu ändern.",
  "notFoundKeyword": "Keine Daten gefunden für das Suchwort ",
  "findQRcode": "Finde den QR-Code in deiner Nähe",
  "isWorking": " bearbeitet gerade deine Anfrage.",
  "noteLongAlert": "Du darfst maximal 128 Zeichen in der Notiz verwenden.",
  "reqCodeNotFound": "Ungültiger Berichtscode. Bitte kontaktiere den Administrator.",
  "noImage": "Kein Bild vorhanden",
  "related": "Verwandte Dienste",
  "broadcastPermission": "Nachricht kann nicht gesendet werden, keine Berechtigung.",
  "broadcastTenant": "Nachricht kann nicht gesendet werden, Empfänger-Tenant ungültig.",
  "reqForOthers": "Klar, ich helfe gerne anderen.",
  "reqForMySelf": "Nein, diese Anfrage ist für mich selbst.",
  "requestedBy": "Angefragt von",
  "requestedFor": "Angefragt für",
  "typeId": "Gib die ID der Person ein",
  "idNotMatch": "Anfrage fehlgeschlagen. Diese Anfrage ist für die ID # nicht erlaubt.",
  "idNotFound": "ID nicht gefunden. Bitte versuche eine andere.",
  "informantNotRegistered": "Du bist nicht als Rezeptionist oder Zimmerpersonal registriert.",
  "link_copied": "Link wurde in die Zwischenablage kopiert.",
  "do_not_disturb": "Nicht stören",
  "set_dnd_status": "DND-Status festlegen",
  "active_dnd": "Aktiv",
  "inactive_dnd": "Inaktiv",
  "msg_dnd": "Du kannst den DND-Status im Kontomenü deaktivieren.",
  "msg_change_active": "Möchtest du den DND-Status aktivieren?",
  "msg_change_inactive": "Möchtest du den DND-Status deaktivieren?",
  "info_dnd": "DND-Status aktiviert.",
  "invalid_bridge": "Ungültige Bridge-URL.",
  "someone_else": "Möchtest du eine Anfrage im Namen einer anderen Person stellen?",
  "askScheduleTime": "Wann soll deine Anfrage bearbeitet werden?",
  "scheduleMessage": "Deine Anfrage wird später bearbeitet am",
  "scan_qr": "Meinen QR anzeigen",
  "show_qr": "QR anzeigen",
  "show_qr_desc": "Zeige diesen QR-Code deinen Freunden oder Kollegen, die Zugriff auf die App benötigen.",
  "dismiss": "Überspringen",
  "not_allow_permission": "Dein Gerät erlaubt der App keine Benachrichtigungen.",
  "tap_here": "Tippe hier, um zu den Einstellungen zu gelangen.",
  "doNotDisturb": "Nicht stören",
  "info_label": "Info",
  "display_menu": "Menüanzeige",
  "req_group": "Berichtsgruppe",
  "ser_group": "Ausführungsgruppe",
  "save_rating": "Bewertung speichern",
  "auto_translate": "Automatisch übersetzen",
  "hold": "Zurückgestellt",
  "holdHistory": "Verlaufsprotokoll der Zurückstellungen",
  "pending": "Ausstehend",
  "pending_info_success": "Wir haben ein Verbindungsproblem festgestellt. Ihre Anfrage wartet auf eine Entscheidung. Sie wird gesendet, sobald Sie wieder online sind.",
  "pending_info_tiles": "Warten Sie auf eine Internetverbindung, um Ihre Anfrage zu senden.",
  "pending_info_detail": "Ihre Anfrage wurde aufgrund eines Verbindungsproblems nicht gesendet.",
  "cancel_pending": "Nur meine Anfrage stornieren",
  "sending": "Wird gesendet",
  "queued": "In Warteschlange",
  "onProgress": "In Bearbeitung",
  "showLess": "Weniger anzeigen",
  "customTopMenu": "Hauptmenü anpassen",
  "limitTopMenu": "Das Hauptmenü ist auf 7 Elemente begrenzt!",
  "searchButton": "Suchen",
  "allInformantsInfo": "Alle Melder erhalten Ihre Nachricht.",
  "action": "Aktion",
  "whatMakesYou": "Was macht dich",
  "letMeWrite": "Ich habe eine andere Meinung!",
  "writeHere": "Hier schreiben...",
  "ratingAspect": "Bewertungsaspekt",
  "sendingRequest": "Anfrage wird gesendet",
  "changePriority": "Priorität ändern",
  "referenceNumber": "Referenznummer",
  "enterTicketNumber": "Ticketnummer eingeben",
  "subject": "Betreff",
  "requestReference": "Anfragereferenz",
  "endSessionTitle": "Ihre Sitzung ist abgelaufen.",
  "endSessionDesc": "Oh, Entschuldigung. Es sieht so aus, als hätten Sie die App eine Weile nicht benutzt. Bitte melden Sie sich erneut an, um fortzufahren.",
  "invalidParentTicket": "Ungültige Referenznummer.",
  "failedLoad": "App konnte nicht geladen werden.",
  "tap2retry": "Tippen, um es erneut zu versuchen.",
  "chat": "Gespräch"
}